CCombinerResult Class Referenceabstract

`#include <mia/core/combiner.hh>`

## Public Member Functions

boost::any | get () const
void | save (const std::string &fname) const
virtual | ~CCombinerResult ()

## Detailed Description

Definition at line 32 of file core/combiner.hh.

## Constructor & Destructor Documentation

## ~CCombinerResult()

virtual CCombinerResult::~CCombinerResult | ( |  | ) |

virtual

## Member Function Documentation

## get()

boost::any CCombinerResult::get | ( |  | ) | const

## save()

void CCombinerResult::save | ( | const std::string & | fname | ) | const

The documentation for this class was generated from the following file:

- core/combiner.hh